body 
{
    margin: 0 0 0 0;
    font-family: Open Sans;
    color: black;
    background-color: #f4efe6;
}

header 
{
    margin: 0 0 0 0;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 0px;
    height: 115px;
    background-color: #264c66;
}

.navbar {
    border: 0;
    background-color: #264c66;
    z-index: 100;
}

.container-fluid { padding-top: 20px; }

.row { margin: 0px; }

#content-event { padding-left: 0px; padding-right: 0px; }

.nav > li 
{
}

.nav > li > a {
    padding: 15px 14px 15px 14px;
}

.navbar-header {
    background-color: #264c66;
    margin-bottom: 33px;
}

.navbar-toggle {
    margin-top: 5px;
}

.navbar-default .navbar-nav > li > a {
	font-weight: bold;
	font-family: arial;
	color: #ffffff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #f5bf1f;
	/*background-image: url(../images/misc/nav_button_selected.png);*/
}

.dropdown-menu > .active>a, .dropdown-menu > .active>a:hover, .dropdown-menu > .active > a:focus
{
    background-color: #f5bf1f;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #f5bf1f;
}

.errors 
{
  border: 1px solid red;
  padding: 5px;
  margin-bottom: 10px;
  color: red;
}

.infos
{
  border: 1px solid green;
  padding: 5px;
  margin-bottom: 10px;
  color: green;
}

.content-main 
{
  background-color: white; 
  margin-top: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
}

.content 
{
  padding-bottom: 30px;
}

#content-yleista > h2 { margin-top: 0px; }

.sub-nav
{
  padding-bottom: 15px;
  font-size: 12px;
}

.sub-nav > .header
{
  color: #051c2c;
  /*font-family: arial;*/
  font-size: 14px;
  font-weight: bold;
}

.sub-nav > h3 { margin-top: 0px; }

.sub-nav > ul > li > a#selected_subpage
{
  color: #f5bf1f;
  font-weight: bold;
}

ul.items {
  padding: 0px;
  margin: 0px;
  padding-left: 2px;
}

ul.items li {
  background-color: transparent;
  background-image: url(../images/misc/list_item.png);
  background-position: 0 3px !important;
  background-repeat: no-repeat;
  list-style-type: none;
  margin: 1px 0 !important;
  padding-left: 10px;
}

.no-padding { padding: 0px !important; }
.no-border { border: 0 !important; }
.no-border-top { border-top: 0 !important; }
.border-bottom { border-bottom: 1px solid #ddd !important; }
.no-margin { margin: 0px !important; }

.no-padding-top { padding-top: 0px !important; }
.no-padding-bottom { padding-bottom: 0px !important; }
.no-padding-left { padding-left: 0px !important; } 
.no-padding-right { padding-right: 0px !important; }
.width-full { width: 100%; }
.width-50 { width: 45%; }

.page-content 
{
}

.page-content > h2 { margin-top: 0px; margin-bottom: 2px; }
.page-content p:first-of-type { padding-top: 10px; }



.page-content > .chapter {
  padding-bottom: 7px;
  padding-top: 0px;
  margin: 0px;
}

.page-content > .header-detail {
  font-weight: normal;
  font-size: 10px;
}

div#event {
  margin-top: 5px;
}

div#event p {
  margin-top: 0px;
  margin-bottom: 7px;
}

a#selected_page, a#selected_subpage  {
  color: #092e3b;
}

div#event div.image {
  margin: 0px;
}

div#event ul {
  padding: 0px 0px 0px 16px;
  margin: 0px;
} 

div#event li {
 
}

div.content_header_detail  {
  font-style: italic;
}

.contact-info-row {
  
}

.contact-info-item > h3 { margin-top: 0px; }

.contact-info-item 
{
  font-size: 1em;
  padding-bottom: 2em;
  padding-left: 0px;
}

.contact-info-item > .header {
  font-weight: bold;
  font-size: 1.4em;
}

.contact-info-item > .name {

}

.contact-info-item > .phone .email {
}

.ikakausi-item  {
  margin-bottom: 20px;
}

.ikakausi-item > .header {
  font-weight: bold;
  font-size: 1.6em;
}

.ikakausi-item > .text {
  font-size: 1em;
}

td.no-border { border: 0 !important; }

.ikakausi-item > table td { padding-left: 5px; padding-right: 5px; border-right: 1px solid #e5ded2; }

.ikakausi-item > h2 { margin-top: 0px !important; }

.small-text {
  font-size: 0.8em;
}

.text-small { font-size: 0.8em; }

.text-bold {
  font-weight: bold;
}

.text-highlight { color: #f5bf1f; }

h1 { font-size: 2em; font-weight: bold; }
h2 { font-size: 1.6em; font-weight: bold; }
h3 { font-size: 1.2em; font-weight: bold; }
h4 { font-size: 1.2em; font-weight: bold; }


.footer
{
  background-color: white;
  font-size: 10px;

  text-align: right;
  padding-right: 3px;
  padding-bottom: 2px;
}

.table-curved {
    border-collapse: separate;
}
.table-curved {
    border: solid #ddd 1px;
    border-radius: 4px;
    border-left:0px;
}
.table-curved td, .table-curved th {
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
.table-curved th {
    border-top: none;
}
.table-curved th:first-child {
    border-radius: 4px 0 0 0;
}
.table-curved th:last-child {
    border-radius: 0 4px 0 0;
}
.table-curved th:only-child{
    border-radius: 4px 4px 0 0;
}
.table-curved tr:last-child td:first-child {
    border-radius: 0 0 0 4px;
}
.table-curved tr:last-child td:last-child {
    border-radius: 0 0 4px 0;
}